## stiff 2.4.0

=== debian/changelog ===
stiff (2.4.0-8) unstable; urgency=medium

  * Team Upload.
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders
  * Change B-D libtiff5-dev => libtiff-dev
  * Move d/watch to version 5

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 14:28:12 +0530

stiff (2.4.0-7) unstable; urgency=medium

  * Switch d/watch to github
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Dec 2022 14:50:49 +0100

stiff (2.4.0-6) unstable; urgency=medium

  * d/tests/run-unit-test: Do not hardcode eso-midas-testdata package
    year, rather use wildcard to copy data (Fixes debci)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 18 Aug 2021 16:47:36 +0530

stiff (2.4.0-5) unstable; urgency=medium

  * Add autopkgtests
  * Propagate hardening options
  * Switch watch version to 4
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 02 Feb 2021 23:18:38 +0530

stiff (2.4.0-4) unstable; urgency=medium

  * Use new name source-extractor
  * Appen -fcommon to CFLAGS to allow compilation with gcc-10 (Closes: #957844)

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Aug 2020 16:26:57 +0200

stiff (2.4.0-3) unstable; urgency=low

  * Add ASCL-Id
  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.3.0. Change some URLs to https
  * Switch patch style to gbp
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Fri, 25 Jan 2019 23:10:07 +0100

stiff (2.4.0-2) unstable; urgency=low

  * Create upstream/metadata with bibliographic information
  * Replace the build date with the last changed date of configure.ac

 -- Ole Streicher <olebole@debian.org>  Wed, 03 Jun 2015 08:37:07 +0200

stiff (2.4.0-1) unstable; urgency=low

  * Initial release. Closes: #777599

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Feb 2015 13:15:05 +0100
