=== debian/watch ===
Version: 5

Template: Github
Owner: astromatic
Project: stiff
Dversion-Mangle: s/\+ds//
Repacksuffix: +ds
